#indexNav{background:#EFEBEF;}
.ui_foot { padding-top:10px;}
.ui_foot a { color:#000}

.zf { background:url(images/a1.jpg); height:22px; text-align:center; line-height:22px; color:#000; padding-top:4px}
.zf a { color:#000}
.zf img { margin-left:10px; margin-right:3px; vertical-align: middle}

.topimg { background:#b0b0b0; padding-top:1px}

.contA,.contB{ margin-top:10px;}
.contB { background:#e6e6e6; zoom:1; padding:7px 0}
.contB .border { background:url(images/a1.gif) repeat-y -934px 0; width:934px; overflow:hidden; margin:0 auto;zoom:1}
.contB .btop{ background:url(images/a1.gif); height:2px; overflow:hidden}
.contB .bbottom{ background:url(images/a1.gif) -1868px 0; height:2px; overflow:hidden}

.contB .border .l { width:620px;}
.contB .border .l .floatimg{ float:left; padding-left:10px; margin-right:10px}
.contB .border .l h1 { font:100 35px/44px "Î¢ÈíÑÅºÚ"; color:#fff31e; padding:15px 10px 0px 0; text-align:right}
.contB .border .l h1 a {  color:#fff31e}

.contB .border .l h2 { font:100 22px/26px "Î¢ÈíÑÅºÚ"; color:#fff; padding:8px 10px 5px 0; text-align:right}
.contB .border .l h2 a {  color:#fff}
.contB .border .l h3 { font:100 16px/18px "Î¢ÈíÑÅºÚ"; color:#1a1a1a; padding:6px 10px 5px 0; text-align:right}
.contB .border .l h3 a {  color:#00e4ff}

.contB .border .l p { text-align:left; line-height:22px; padding-right:10px; color:#fff}
.contB .border .l p a{color:#fff}
.contB .border .r { width:301px; margin-right:1px; text-align:left}
.contB .border .r h5 {font:100 22px/40px "Î¢ÈíÑÅºÚ"; text-align:left; padding:0 8px 0 10px; color:#515151; height:40px;}
.contB .border .r h5 a{ color:#515151}
.contB .border .r h5 span { float:right; margin-right:10px; font:100 14px/40px "ËÎÌå";}
.contB .border .r h5 span img { vertical-align:middle; margin-top:12px;}
.contB .border .r ul li { padding:4px 10px; line-height:20px; color:#000; background:#b4b4b4}
.contB .border .r ul li a{ color:#000}
.contB .border .r ul li.white {color:#fff; background:#6c6c6c}
.contB .border .r ul li.white a{color:#fff}



.contC { background:#e6e6e6; zoom:1; padding:0 0 7px}
.contC .border { background:url(images/a3.gif) repeat-y -935px 0; width:935px; overflow:hidden; margin:0 auto;zoom:1}
.contC .btop{ background:url(images/a3.gif); height:2px; overflow:hidden}
.contC .bbottom{ background:url(images/a3.gif) -1870px 0; height:2px; overflow:hidden}
.contC h5 { width:915px; margin:0 auto; border-bottom:1px solid #004958;font:100 30px/40px "Î¢ÈíÑÅºÚ"; height:40px;color:#000; padding-bottom:10px; padding-top:5px}
.contC h5 p{ border-bottom:1px solid #2192aa; }
.contC h5 img { vertical-align:middle}
.contC h5 a{ color:#000}

dl,dt,dd { margin:0; padding:0}
.contC .l { width:600px; text-align:left}
.contC .l dl { width:188px; float:left; display:inline; margin-left:10px; background:#e6e6e6; overflow:hidden; margin-top:10px;}
.contC .l dl dt{ background:#6c6c6c;font:100 16px/20px "Î¢ÈíÑÅºÚ"; padding:5px;color:#fcf5f6}
.contC .l dl dt a { color:#fcf5f6}
.contC .l dl dd img{ display:block; margin:10px auto 0}
.contC .l dl dd p{ padding:10px 10px 10px; line-height:20px;}
.contC .l dl dd p a { color:#000}

.contC .c { width:310px; padding-top:10px; margin-left:10px}
.contC .c dl {overflow:hidden}
.contC .c dl dt { background:#6c6c6c;font:100 14px/18px "Î¢ÈíÑÅºÚ"; padding:5px; text-align:left;color:#fcf5f6}
.contC .c dl dt a{ color:#fcf5f6}
.contC .c dl dd img { float:left; margin:8px 8px 8px 0; border:2px solid #6c6c6c}
.contC .c dl dd p { line-height:22px; text-align:left; padding:5px 10px; color:#000}
.contC .c dl dd p a { color:#000}

.contD { background:#e6e6e6; zoom:1; padding:0 0 7px}
.contD .border { background:url(images/a3.gif) repeat-y -935px 0; width:935px; overflow:hidden; margin:0 auto;zoom:1}
.contD .btop{ background:url(images/a3.gif); height:2px; overflow:hidden}
.contD .bbottom{ background:url(images/a3.gif) -1870px 0; height:2px; overflow:hidden}
.contD h5 { width:915px; margin:0 auto; border-bottom:1px solid #004958;font:100 30px/40px "Î¢ÈíÑÅºÚ"; height:40px;color:#000; padding-bottom:10px;padding-top:5px}
.contD h5 p{ border-bottom:1px solid #2192aa; }
.contD h5 img { vertical-align:middle}
.contD h5 a{ color:#000}
.contD ul { padding-top:10px}
.contD ul li { float:left; display:inline; width:210px; height:150px; background:url(images/a6.gif) no-repeat; overflow:hidden; padding:2px; margin-left:15px; margin-bottom:10px}
.contD ul li p.vol {font:100 12px/22px "Î¢ÈíÑÅºÚ"; background:#024d5e;color:#000; background:url(images/7.gif);}
.contD ul li p.title {font:100 12px/22px "Î¢ÈíÑÅºÚ"; color:#000}
.contD ul li p a{ color:#ffffff}
.contD ul li img { display:block; margin:0 auto}
.contE { background:#e6e6e6; zoom:1; padding:4px 0 7px}
